import Vue from 'vue'

const option = {
  methods: {
    // 后退
    $_back() {
      this.$router.go(-1)
    },
    // 跳转
    $_navigationTo(url, params) {
      this.$router.push({ path: url, params })
    }
  }

}

Vue.mixin(option)
